<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ghostbusters 20/20</Series>
  <Web>https://www.comixology.com/Ghostbusters-IDW-20-20/digital-comic/731211</Web>
  <Summary>IDW 20/20 kicks off IDW’s year-long 20th anniversary celebration! An all-new weekly event giving a glimpse of your favorite characters 20 years into the future—or past! What made them into the heroes you love… and what twists does the future hold…? Twenty years in the future, and a new generation of Ghostbusters… is sent on all the jobs Ray, Winston, Peter, and Egon just don’t feel like taking on themselves. The Sanctum of Slime Ghostbusters—Bridget, Samuel, Gabriel, and Alan—have proven themselves many times over… first against the demon Dumazu, and later with the Ghostbusters of many other dimensions in the recent Crossing Over event. Now they’re ready for an easy gig, something like a simple haunted house. But they better be careful… you never know Wat could happen.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB731211]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
